@charset "utf-8";
/* CSS Document */
/***普通通用*********************************************************/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 22px;
	letter-spacing:1px;
	color: #4C4C4C;
	background: #000;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#wrapper_box {
	width: 100%;
	clear: both;
	position: relative;
}
/***普通通用*********************************************************/
/***LOGO*******************************************************/
#logo {
	width: auto;
	height: auto;
}
/***LOGO*******************************************************/
/***主視圖******************************************************/
#ad_box {
	width: 100%;
	height: 450px;
	overflow: hidden;
	position: relative;
}
#ad {
	width: 1000px;
	height: 450px;
	margin: 0 auto;
	position: relative;
}
#ad_title {
	position: absolute;
	right: 0px;
	top: 80px;
	z-index: 999;
}
/***主視圖********************************************************/
/***主要內容******************************************************/
#head_box {
	width: 100%;
	height: 232px;
	position: relative;
	border-bottom: #D9D9D9 1px solid;
	margin-bottom:20px;
}
#head {
	width: 1000px;
	height: 232px;
	margin: 0 auto;
	position: relative;
}
#main_box {
	width: 100%;
	padding: 0 0 0 0;
}
#main {
	width:1000px;
	height: auto;
	margin:0 auto;
	position: relative;
	padding: 0;
	
}
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
#left_box{
	width: 214px;
	height:100%;
	left:0px;
	top:0px;
	float:left;
	background: url(leftnav/bg.jpg) top no-repeat;
}
#leftside {
	width: 214px;
	height:100%;
	left:0px;
	top:0px;
	float:left;
	position:fixed;
	background: url(leftnav/bg.jpg) top no-repeat;
}
/**********************************************************************************/
#rightside {
	width: 786px;
	height: 100%;
	float: left;
	position: fixed;
	left:214px;
	top:0px;
	background:#FFF;
}
/*********************************************************/
/***************************************************************/
.cmbox {
	width: 100px;
	height: 100%;
	display: none;
	background:#E37200;
	overflow:hidden !important;
	left:114px;
	top:0px;
	z-index:-5 !important;
	position: absolute;
}
.cmbox .list_box{
	padding-top:168px;

}
.cmbox .list{
	text-align:center;
	border-top:#EAA057 1px solid;
	-webkit-transition: color 200ms linear, background 200ms linear;
-moz-transition: color 200ms linear, background 200ms linear;
-o-transition: color 200ms linear, background 200ms linear;
transition: color 200ms linear, background 200ms linear;
}
.cmbox .list a{
	width:80px;
	line-height:28px;
	padding:10px;
	color:#FCE9C1;
}
.cmbox .list:hover{
	background:#030303;
}
.cmbox .list:hover a{
	color:#AAAAAA;
}
.cmbox .list:last-child{
	border-bottom:#EAA057 1px solid;
}
.act{
}
/***************************************************************/
/*********************************************************/
/***************************************************************/
/***************************************************************/
/***社群*******************************************************/
.alignright {
	float: right !important;
}
#community {
	height: 15px;
	width: 95px;
	float:right;
	padding:5px 0px 0 15px;
	position:relative;
	margin-bottom:20px;
}
#community .social {
}
#community .social li {
	display: inline;
}
#community .social li a {
	width: 15px;
	height:15px;
	display: block;
	float: left;
	margin: 0 2px 0 2px;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#community .social li a:hover {
/*	background-position: 0 100% !important;*/
}
#community .social li a.facebook {
	background: url('community/fb.png') no-repeat;
}
#community .social li a.google {
	background: url('community/google.png') no-repeat;
}
#community .social li a.twitter {
	background: url('community/twitter.png') no-repeat;
}
#community .social li a.plurk {
	background: url('community/plurk.png') no-repeat;
}
#community .social li a.favorites {
	background: url('community/favorites.png') no-repeat;
}
#community .social li a.pixnet {
	background: url('community/pixnet.png') no-repeat;
}
#community .social li a.facebook:hover {
	background: url('community/fb_.png') no-repeat;
}
#community .social li a.google:hover {
	background: url('community/google_.png') no-repeat;
}
#community .social li a.plurk:hover {
	background: url('community/google_.png') no-repeat;
}
#community .social li a.twitter:hover {
	background: url('community/twitter_.png') no-repeat;
}
#community .social li a.favorites:hover {
	background: url('community/favorites_.png') no-repeat;
}
#community .social li a.pixnet:hover {
	background: url('community/pixnet_.png') no-repeat;
}
/***社群*******************************************************/
/***頁底*********************************************************/
#footer_box {
	width: 100%;
	height: 200px;
	background:#040404;
}
#footer {
	margin: 0 auto;
	padding:0px 20px;
	position: fixed;
	right:0px;
	bottom:0px;
	text-align:right;
}
#footer .menu {
	width: 85px;
	height: 125px;
	font-size: 13px;
	line-height: 18px;
	z-index: 99;
	float:left;
	padding:0 10px 0 20px;
	border-left:#464646 1px solid;
	margin-left:15px;
	position:relative;
}
#footer .menu .title{
	font-family:"Century Gothic", "微軟正黑體";
	font-weight:bold;
	font-size:13px;
	color:#FFF;
	padding:5px 0 10px 0;
	letter-spacing:0px;
}
#footer .menu li{
	padding:0 0 5px 0;
}
#footer .info {
	font-size: 12px;
	line-height: 16px;
	color: #888888;
	letter-spacing: 1px;
	padding:5px 0px 0 0;
	position:relative;
	margin-bottom:10px;
}
#footer .info span {
	color: #B25900;
	font-size: 13px;
	font-weight: normal;
}
#footer .info a {
	color:#888888;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .info a:visited {
	color: #888888;
	text-decoration: none;
}
#footer .info a:hover {
	color:#FFF;
	text-decoration: none;
}
#footer .qr {
	width: 77px;
	height: 77px;
	position: absolute;
	left: 894px;
	bottom:0px;
}
#copyright_box {
	width: 100%;
	height:50px;
	background:#484848;
}
#copyright {
	font-size: 12px;
	line-height: 16px;
	color: #5F5F5F;
	letter-spacing: 1px;
	padding:5px 0px 0 15px;
	position:relative;
	margin-bottom:20px;
	float:right;
}
#copyright span {
	color: #92BF72;
}
#copyright span a {
	color: #5F5F5F;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#copyright span a:visited {
	color: #5F5F5F;
	text-decoration: underline;
}
#copyright span a:hover {
	color: #FFF;
	text-decoration: underline;
}
#copyright a {
	color: #5F5F5F;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#copyright a:visited {
	color: #5F5F5F;
	text-decoration: none;
}
#copyright a:hover {
	color: #FFF;
	text-decoration: none;
}
/***頁底*********************************************************/
/***頁底*********************************************************/
.form_use {
	color: #526B3A;
	background-color: #FFF;
	border: #DEE1E2 1px solid;
	padding: 3px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use:hover {
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use:focus {
	color: #526B3A;
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_h {
	height: 18px;
}
.form_use2 {
	color: #526B3A;
	background-color: #FFF;
	border: #AFCE86 1px solid;
	padding: 3px 3px 3px 5px;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use2:hover {
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use2:focus {
	color: #526B3A;
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use3 {
	background-color: #FFF;
	border: #DEE1E2 1px solid;
	padding: 3px 8px;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
}
.form_use3:hover {
	background-color: #F3F3F3;
	border: #999999 1px solid;
}

/***頁底*********************************************************/
